Package: python-pyld / 0.6.8-1

Metadata

Package Version Patches format
python-pyld 0.6.8-1 3.0 (quilt)

This package has no patches.